.image-permissions-new {
  position: relative;
}
.image-permissions-new a.fs-button--secondary {
  color: #333331 !important;
}
.image-permissions-new a.fs-button--secondary:visited {
  color: #333331 !important;
}
.image-permissions-new .record-thumbnail button.fs-button--tertiary,
.image-permissions-new .record-thumbnail-alt button.fs-button--tertiary {
  border-width: 0px;
  padding: 0;
  font-size: inherit;
}
.image-permissions-new .record-thumbnail-alt {
  padding: 10px;
  overflow: hidden;
}
.image-permissions-new .record-thumbnail-alt .img-container {
  width: 49%;
  max-width: 200px;
  float: left;
  margin-right: 10px;
}
.image-permissions-new .record-thumbnail-alt .thumbnail-text {
  overflow: hidden;
}
.image-permissions-new .record-thumbnail-alt .thumbnail-text p {
  box-sizing: border-box;
  padding: 0 0 10px 0;
  margin-top: 0;
}
.image-permissions-new .record-thumbnail-alt img {
  width: 100%;
}
.image-permissions-new .record-thumbnail {
  padding: 10px;
}
.image-permissions-new .record-thumbnail .thumb-text {
  padding: 10px;
}
.image-permissions-new .record-thumbnail .img-container {
  width: 100%;
  display: inline-block;
  position: relative;
}
.image-permissions-new .record-thumbnail .img-container:after {
  padding-top: 76.19%;
  display: block;
  content: '';
}
.image-permissions-new .record-thumbnail .img-container .magnifying-glass {
  background: url('https://edge.fscdn.org/assets/img/mag_glass-b6be266e1b2abe58862c2e93c93688c7.png') 7px 7px no-repeat;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 30px;
  height: 30px;
}
.image-permissions-new .record-thumbnail .img-container .thumb-viewer-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  font-size: 0;
}
.image-permissions-new .record-thumbnail .img-container .thumb-viewer-wrapper .thumb-viewer {
  text-align: center;
  background-color: #444;
  box-sizing: border-box;
  height: 100%;
  width: 100%;
}
.image-permissions-new .record-thumbnail .img-container .thumb-viewer-wrapper .thumb-viewer img {
  max-width: 100%;
  max-height: 100%;
  padding: 5px;
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.image-permissions-new .record-thumbnail .img-container .thumb-viewer-wrapper .thumb-viewer img.fill-height {
  height: 100%;
}
.image-permissions-new .record-thumbnail .img-container .thumb-viewer-wrapper .thumb-viewer img.fill-width {
  width: 100%;
}
.image-permissions-new .record-thumbnail .img-container .thumb-viewer-wrapper .thumb-viewer img.image-spinner {
  padding: 20px;
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
.image-permissions-new .message-box {
  text-align: left;
}
.image-permissions-new .message-box-partner .button-box {
  text-align: left;
}
.image-permissions-new .no-image-available {
  text-align: left;
}
.image-permissions {
  background-color: #fff;
  border-radius: 4px;
  width: 100%;
  font-size: 16px;
}
.image-permissions .view-document {
  padding: 15px;
}
.image-permissions .view-document .image-link {
  display: block;
  width: 100%;
  border: none;
  background: none;
  font-size: 16px;
}
.image-permissions .view-document .image-link .camera-box {
  margin: 0 auto;
}
.image-permissions .view-document .image-link .camera-box .img {
  height: 35px;
  background: url('https://edge.fscdn.org/assets/img/large-camera-cd24de108dae23f26a8fce4c7d5dd00a.png') center center no-repeat;
}
.image-permissions .view-document .image-link .camera-box .img-label {
  text-align: center;
  background-color: #fff;
  color: #0051c4;
}
.image-permissions .view-document .caption {
  padding: 10px 0;
  font-size: 14px;
  line-height: 18px;
  color: #333331;
}
.image-permissions .view-document .caption div {
  padding-top: 10px;
  border-bottom: 1px solid #979797;
}
.image-permissions .view-document .save-link {
  text-decoration: none;
  color: #333331;
  display: inline-block;
}
.image-permissions .view-document .save-link:before {
  background: url('https://edge.fscdn.org/assets/img/img-links-sprite-7ee7981967a7827299e85f287aed7462.png') no-repeat;
  width: 19px;
  height: 19px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
  background-position: 0 -50px;
}
.image-permissions .search_error {
  border-style: solid;
  border-color: #7f0000;
  border-width: 1px 1px 1px 10px;
  background-color: #fff2f2;
  color: #7f0000;
  font-size: 14px;
  font-size: 14px;
  line-height: 18px;
  padding: 15px;
}
.message-box {
  font-size: 14px;
  padding: 15px;
  text-align: center;
}
.message-box ul {
  list-style-type: disc;
  text-align: left;
  padding: 0 0 15px 15px;
  margin: 0;
}
.message-box .message-text {
  padding-bottom: 15px;
}
.message-box-partner {
  padding: 15px;
}
.message-box-partner .button-box {
  text-align: center;
  padding-top: 15px;
}
.message-box-partner .button-box .third-party-image-link,
.message-box-partner .button-box .third-party-image-link:visited {
  color: #fff;
}
.no-image-available {
  padding: 15px;
  text-align: center;
}
.no-image-available ul {
  list-style-type: none;
  margin: 0;
}
.no-image-available ul li {
  padding-right: 10px;
  display: inline-block;
}
.no-image-available ul .vertical-aligned {
  vertical-align: middle;
}
.no-image-available .img {
  height: 36px;
  width: 50px;
  background: url('https://edge.fscdn.org/assets/img/medium-camera-78b2e1331b7ed5c6b98fbba215e53e20.png') center center no-repeat;
  margin: 0 auto;
}
.image-spinner-background {
  padding: 15px;
  height: 125px;
  text-align: center;
  background: url('https://edge.fscdn.org/assets/img/medium-camera-78b2e1331b7ed5c6b98fbba215e53e20.png') 50% 10% no-repeat;
}
.image-spinner {
  background: url('https://edge.fscdn.org/assets/img/loading-0b35b0023bc496736fd3fed3fe78318d.gif') no-repeat 50% 50%;
  height: 125px;
}
